\definecolor{dtsfsf}{rgb}{0.8274509803921568,0.1843137254901961,0.1843137254901961}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.75cm,y=0.75cm]
\clip(-1.5,-5.5) rectangle (2.5,2.5);
\fill[line width=1pt,fill=dtsfsf!30] (-1,2) -- (2,1) -- (0,-5) -- cycle;
\draw[line width=0.8pt,fill=dtsfsf] (1.597507764050038,1.1341640786499874) -- (1.4633436854000506,0.7316718427000253) -- (1.8658359213500126,0.5975077640500379) -- (2,1) -- cycle; 
\draw [shift={(-1,2)},line width=0.8pt] (0,0) -- (278.130102354156:0.6) arc (278.130102354156:341.565051177078:0.6) -- cycle;
\draw [line width=1pt] (-1,2)-- node[above] {\rotatebox{-21}{7cm}} (2,1);
\draw [line width=1pt] (2,1)-- (0,-5);
\draw [line width=1pt] (0,-5)-- (-1,2);
\draw (-1.25,2.25) node {$O$};
\draw (2.25,1.25) node {$S$};
\draw (0.25,-5.25) node {$L$};
\draw (-0.25,1.25) node {$56\textrm{\degre}$};
\end{tikzpicture}